Problem Boot Version Update??

Dieses Thema im Forum "Diablo WIFI/LAN/GSM" wurde erstellt von STW!, 25. Oktober 2011.

  1. STW!
    Offline

    STW! Newbie

    Registriert:
    8. Mai 2010
    Beiträge:
    6
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    Hallo,

    Mein Diablo WiFi verbindet sich nicht mit meinem Apple AirPort Express!

    Habe ein Diablo WiFi mit Boot Version 1.47 das sich verbindet und ich habe eins mit Boot Version 1.48 das sich nicht verbindet!

    Meine frage kann man die Boot Version Updaten??

    oder wenn nicht welcher WLan Access Point funktioniert mit 1.48 und 1.47???

    Danke
    STW
     
    #1
  2. Rickk
    Offline

    Rickk Super Elite User

    Registriert:
    11. September 2009
    Beiträge:
    2.806
    Zustimmungen:
    1.378
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    AW: Boot Version Update??

    nein intern nur durch duolabs update möglich
     
    #2

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.